﻿@import url('min-tiempo.basics.por.css');
@import url("/css/rtve.2015.television/rtve.series/ministerio-tiempo/min-tiempo.countDown.desktp.css");

/*cabecera*/
.television .spechead h1 {padding-top:1em;height:7em;}
.subheader .ima.logoima{height:4em;}
.spechead .logoima img{display:none !important;}
.spechead .logoima{background:url('http://img.rtve.es/css/rtve.2015.television/rtve.series/ministerio-tiempo/i/ministerio-tiempo_logo-especial.png') 0 0 no-repeat;background-size:100% auto;background-position-y:0.5em;display:inline-block;}

/* degradado de caja de texto */
[class*='mainCont']:not([class*='separador']) .mainBox .mediaBox > .ima img,
[class*='mainCont']:not([class*='separador']) .mainBox:hover .mediaBox > .ima img{transition:opacity 0.5s;}
body[data-cat="TE_SMINTIE"] .mainBox .mediaBox > .ima:before{background:#614729;}
[class*='mainCont']:not([class*='separador']) .mainBox:hover  .mediaBox > a{background:0;}

/*personajes*/
.bodier .toplayer + .container.sec-person {padding-top:0;}
.sec-person .grid {padding:15rem 0;}

.bodier.wrapper .container.preg-resp .mod .auxBox p strong:before {float:left;content:'\2022';font-size:170%;height:0.847em;width:0.847em;line-height:1.597;display:inline-block;position:relative;left:0;margin-right:0;}
.bodier.wrapper .container.preg-resp .mod .auxBox p {padding-top:0.4em;}
.bodier.wrapper .container.preg-resp .mod .auxBox p strong {color:#d19b61;font-size:1.2em !important;line-height:2.5 !important;}

.descar .mainBox .ima.f27x9 {border-left:1rem solid transparent;border-right:3rem solid transparent;}
.television .bodier .container.descar .mediaBox > .ima:before {background:transparent;}

/*img apaisada*/
.container .gridBox .mainBox .mediaBox .f27x9 {padding-top:33.33%;}
